{% extends "src/elements/_template.njk" %}
{% set title = "Главная" %}
{% set filter_title = "Компрессоры" %}

{% block content %}
    <div class="section intro">
        <div class="intro__primary">
            <div class="swiper" data-intro-primary>
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <div class="intro-primary">
                            <div class="intro-primary__media">
                                <img src="img/content/primary_slide_xl.jpg" class="img-cover" alt="">
                            </div>
                            <div class="intro-primary__content">
                                <div class="intro-primary__lead">Работаем с 2010 года</div>
                                <div class="intro-primary__title">
                                    Продажа компрессоров по ценам производителя под ключ
                                </div>
                            </div>
                            <a href="#" class="intro-primary__link"></a>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="intro-primary">
                            <div class="intro-primary__media">
                                <img src="img/content/primary_slide_xl.jpg" class="img-cover" alt="">
                            </div>
                            <div class="intro-primary__content">
                                <div class="intro-primary__lead">Работаем с 2010 года</div>
                                <div class="intro-primary__title">
                                    Продажа компрессоров по ценам производителя под ключ
                                </div>
                            </div>
                            <a href="#" class="intro-primary__link"></a>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="intro-primary">
                            <div class="intro-primary__media">
                                <img src="img/content/primary_slide_xl.jpg" class="img-cover" alt="">
                            </div>
                            <div class="intro-primary__content">
                                <div class="intro-primary__lead">Работаем с 2010 года</div>
                                <div class="intro-primary__title">
                                    Продажа компрессоров по ценам производителя под ключ
                                </div>
                            </div>
                            <a href="#" class="intro-primary__link"></a>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="intro-primary">
                            <div class="intro-primary__media">
                                <img src="img/content/primary_slide_xl.jpg" class="img-cover" alt="">
                            </div>
                            <div class="intro-primary__content">
                                <div class="intro-primary__lead">Работаем с 2010 года</div>
                                <div class="intro-primary__title">
                                    Продажа компрессоров по ценам производителя под ключ
                                </div>
                            </div>
                            <a href="#" class="intro-primary__link"></a>
                        </div>
                    </div>
                </div>
                <div class="swiper-pagination" data-intro-primary-pagination></div>
            </div>
            <div class="intro__nav intro__nav--primary">
                <button type="button" class="intro__switcher" data-intro-primary-prev>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#angle_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
                <button type="button" class="intro__switcher" data-intro-primary-next>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#angle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div><!-- .intro__nav -->
        </div><!-- .intro__primary -->
        <div class="intro__secondary">
            <div class="swiper" data-intro-secondary>
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <div class="intro-secondary">
                            <div class="intro-secondary__media">
                                <img src="img/content/primary_slide_sm.jpg" class="img-cover" alt="">
                            </div>
                            <div class="intro-secondary__content">
                                <div class="intro-secondary__title">
                                    Скидка 10% на все <br>модульные станции
                                </div>
                            </div>
                            <a href="#" class="intro-secondary__link"></a>
                        </div><!-- .intro-secondary -->
                    </div><!-- .swiper-slide -->
                    <div class="swiper-slide">
                        <div class="intro-secondary">
                            <div class="intro-secondary__media">
                                <img src="img/content/primary_slide_sm.jpg" class="img-cover" alt="">
                            </div>
                            <div class="intro-secondary__content">
                                <div class="intro-secondary__title">
                                    Скидка 10% на все <br>модульные станции
                                </div>
                            </div>
                            <a href="#" class="intro-secondary__link"></a>
                        </div><!-- .intro-secondary -->
                    </div><!-- .swiper-slide -->
                    <div class="swiper-slide">
                        <div class="intro-secondary">
                            <div class="intro-secondary__media">
                                <img src="img/content/primary_slide_sm.jpg" class="img-cover" alt="">
                            </div>
                            <div class="intro-secondary__content">
                                <div class="intro-secondary__title">
                                    Скидка 10% на все <br>модульные станции
                                </div>
                            </div>
                            <a href="#" class="intro-secondary__link"></a>
                        </div><!-- .intro-secondary -->
                    </div><!-- .swiper-slide -->
                    <div class="swiper-slide">
                        <div class="intro-secondary">
                            <div class="intro-secondary__media">
                                <img src="img/content/primary_slide_sm.jpg" class="img-cover" alt="">
                            </div>
                            <div class="intro-secondary__content">
                                <div class="intro-secondary__title">
                                    Скидка 10% на все <br>модульные станции
                                </div>
                            </div>
                            <a href="#" class="intro-secondary__link"></a>
                        </div><!-- .intro-secondary -->
                    </div><!-- .swiper-slide -->
                </div>
                <div class="swiper-pagination" data-intro-secondary-pagination></div>
            </div>
            <div class="intro__nav intro__nav--secondary">
                <button type="button" class="intro__switcher" data-intro-secondary-prev>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#angle_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
                <button type="button" class="intro__switcher" data-intro-secondary-next>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#angle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div><!-- .intro__nav -->
        </div><!-- .intro__secondary -->
    </div><!-- .intro -->

    <div class="section d-none-xl">
        <div class="catalog-grid">
            <a href="#" class="catalog-item">
                <i class="catalog-item__image">
                    <img src="img/catalog_item__01.png" class="img-fluid" alt="">
                </i>
                <span class="catalog-item__title">Винтовые <br>компрессоры</span>
            </a><!-- .catalog-item -->
            <a href="#" class="catalog-item">
                <i class="catalog-item__image">
                    <img src="img/catalog_item__02.png" class="img-fluid" alt="">
                </i>
                <span class="catalog-item__title">Поршневые <br>компрессоры</span>
            </a><!-- .catalog-item -->
            <a href="#" class="catalog-item">
                <i class="catalog-item__image">
                    <img src="img/catalog_item__03.png" class="img-fluid" alt="">
                </i>
                <span class="catalog-item__title">Спиральные <br>компрессоры</span>
            </a><!-- .catalog-item -->
            <a href="#" class="catalog-item">
                <i class="catalog-item__image">
                    <img src="img/catalog_item__04.png" class="img-fluid" alt="">
                </i>
                <span class="catalog-item__title">Передвижные <br>компрессоры</span>
            </a><!-- .catalog-item -->
            <a href="#" class="catalog-item">
                <i class="catalog-item__image">
                    <img src="img/catalog_item__05.png" class="img-fluid" alt="">
                </i>
                <span class="catalog-item__title">Взрывозащищенные <br>компрессоры</span>
            </a><!-- .catalog-item -->
            <a href="#" class="catalog-item">
                <i class="catalog-item__image">
                    <img src="img/catalog_item__06.png" class="img-fluid" alt="">
                </i>
                <span class="catalog-item__title">Дожимные <br>компрессоры</span>
            </a><!-- .catalog-item -->
            <a href="#" class="catalog-item">
                <i class="catalog-item__image">
                    <img src="img/catalog_item__07.png" class="img-fluid" alt="">
                </i>
                <span class="catalog-item__title">Модульные <br>станции</span>
            </a><!-- .catalog-item -->
        </div>
    </div>

    <div class="section">
        {% include "src/elements/parts/filter.njk" %}
    </div><!-- .section -->

    <div class="section">
        <div class="section__header">
            <h2 class="section__title mb-0">Сервис</h2>
            <a href="#" class="section__link">
                <span>Подробнее</span>
                <i>
                    <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
            </a>
        </div><!-- .section__header -->
        <div class="section__body">
            <div class="service-intro">
                <p>Наша компания специализируется в предоставлении полного спектра услуг по компрессорному оборудованию, предназначенному для различных отраслей промышленности. Поставка высококачественных компрессоров различных типов, включая винтовые, поршневые и центробежные, а также соответствующих аксессуаров.</p>
                <p>Мы стремимся к предоставлению высококачественных услуг, отвечающих потребностям наших клиентов в области сжатого воздуха и пневматических систем.</p>
            </div>
            <div class="service-group">
                <a href="#" class="service-item">
                    <div class="service-item__icon">
                        <svg class="ico-svg" viewBox="0 0 64 64" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#service_icon__01" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                    <div class="service-item__content">
                        <div class="service-item__title">Монтаж компрессоров и пневмолиний</div>
                        <div class="service-item__text">
                            Экспертный монтаж компрессоров и пневмолиний, обеспечивающий эффективность и безопасность системы.
                        </div>
                    </div>
                </a><!-- .service-item -->
                <a href="#" class="service-item">
                    <div class="service-item__icon">
                        <svg class="ico-svg" viewBox="0 0 64 64" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#service_icon__02" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                    <div class="service-item__content">
                        <div class="service-item__title">Техническое обслуживание компрессоров</div>
                        <div class="service-item__text">
                            Регулярное техническое обслуживание, включая проверку работоспособности, замену деталей и профилактические мероприятия для продления срока службы оборудования.
                        </div>
                    </div>
                </a><!-- .service-item -->
                <a href="#" class="service-item">
                    <div class="service-item__icon">
                        <svg class="ico-svg" viewBox="0 0 64 64" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#service_icon__03" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                    <div class="service-item__content">
                        <div class="service-item__title">Автоматизация систем подачи воздуха</div>
                        <div class="service-item__text">
                            Разработка и внедрение современных систем автоматизации, обеспечивающих эффективное управление подачей воздуха и оптимизацию энергопотребления.
                        </div>
                    </div>
                </a><!-- .service-item -->
                <a href="#" class="service-item">
                    <div class="service-item__icon">
                        <svg class="ico-svg" viewBox="0 0 64 64" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#service_icon__04" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                    <div class="service-item__content">
                        <div class="service-item__title">Проектирование линий сжатого воздуха</div>
                        <div class="service-item__text">
                            Проведение аудита существующих систем, выявление узких мест и разработка оптимальных проектных решений для создания эффективных линий сжатого воздуха.
                        </div>
                    </div>
                </a><!-- .service-item -->
            </div>
        </div><!-- .section__body -->
    </div><!-- .section -->

    <div class="section">
        <div class="section__body">
            <h2 class="production__header">Производство</h2>
            <div class="production">
                <div class="production__main">
                    <div class="production__content">
                        <div class="production__elem">
                            <div class="production__icon">
                                <svg class="ico-svg" viewBox="0 0 64 64" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#production_icon__01" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                            <div class="production__text">
                                <div class="h6">Крупные производственные мощности</div>
                                <p>Предоставляем возможность посетить наши площадки, ознакомиться с примерами продукции и производственным процессом</p>
                            </div>
                        </div><!-- .production__elem -->
                        <div class="production__elem">
                            <div class="production__icon">
                                <svg class="ico-svg" viewBox="0 0 64 64" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#production_icon__02" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                            <div class="production__text">
                                <div class="h6">Предприятие сертифицировано по СМК ISO : 9001</div>
                                <p>Вся продукция имеет необходимые сертификаты соответствия</p>
                            </div>
                        </div><!-- .production__elem -->
                        <div class="production__elem">
                            <div class="production__icon">
                                <svg class="ico-svg" viewBox="0 0 64 64" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#production_icon__03" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                            <div class="production__text">
                                <div class="h6">Серийное производство</div>
                                <p>Ежегодно выпускаем свыше 1 000 ед. типовой продукции: контейнеров, блоков ABP и другого оборудования.</p>
                            </div>
                        </div><!-- .production__elem -->
                        <div class="production__elem">
                            <div class="production__icon">
                                <svg class="ico-svg" viewBox="0 0 64 64" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#production_icon__04" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                            <div class="production__text">
                                <div class="h6">Индивидуальные проекты</div>
                                <p>Богатый опыт работы по нестандартным задачам, созданию опытных образцов с переводом в серийное производство</p>
                            </div>
                        </div><!-- .production__elem -->
                    </div><!-- .production__content -->
                </div><!-- .production__main -->
                <div class="production__media">
                    <div class="production__image production__image--xl">
                        <div class="production__image__wrap">
                            <img src="img/production_image_01.jpg" class="img-cover" alt="">
                        </div>
                    </div><!-- .production__image -->
                    <div class="production__image">
                        <div class="production__image__wrap">
                            <img src="img/production_image_02.jpg" class="img-cover" alt="">
                        </div>
                    </div><!-- .production__image -->
                    <div class="production__image">
                        <div class="production__image__wrap">
                            <img src="img/production_image_03.jpg" class="img-cover" alt="">
                        </div>
                      </div><!-- .production__image -->
                </div><!-- .production__media -->
            </div><!-- .production -->
        </div><!-- .section__body -->
    </div><!-- .section -->

    <div class="section">
        <div class="section__header">
            <h2 class="section__title mb-0">Сертификаты</h2>
            <a href="#" class="section__link">
                <span>Все сертификаты</span>
                <i>
                    <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
            </a>
        </div><!-- .section__header -->
        <div class="section__body">
            <div class="swiper" data-certificates>
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <a href="img/content/certificate_01.png" class="certificate-item" data-fancybox="certificate">
                            <i class="certificate-item__media">
                                <img src="img/content/certificate_01.png" width="90" height="128" alt="">
                            </i>
                            <span class="certificate-item__title">Сертификат золотому дилеру IRONMAC</span>
                        </a><!-- .certificate-item -->
                    </div>
                    <div class="swiper-slide">
                        <a href="img/content/certificate_02.png" class="certificate-item" data-fancybox="certificate">
                            <i class="certificate-item__media">
                                <img src="img/content/certificate_02.png" width="128" height="90" alt="">
                            </i>
                            <span class="certificate-item__title">Сертификат золотому дилеру за высокие показатели</span>
                        </a><!-- .certificate-item -->
                    </div>
                    <div class="swiper-slide">
                        <a href="img/content/certificate_03.png" class="certificate-item" data-fancybox="certificate">
                            <i class="certificate-item__media">
                                <img src="img/content/certificate_03.png" width="90" height="128" alt="">
                            </i>
                            <span class="certificate-item__title">Сертификат золотому дилеру оборудования Remeza</span>
                        </a><!-- .certificate-item -->
                    </div>
                    <div class="swiper-slide">
                        <a href="img/content/certificate_04.png" class="certificate-item" data-fancybox="certificate">
                            <i class="certificate-item__media">
                                <img src="img/content/certificate_04.png" width="90" height="128" alt="">
                            </i>
                            <span class="certificate-item__title">Благодарственное письмо лучшему дилеру Dalgakiran</span>
                        </a><!-- .certificate-item -->
                    </div>
                </div>
            </div>
        </div><!-- .section__body -->
    </div><!-- .section -->

    <div class="section">
        <div class="section__header">
            <h2 class="section__title mb-0">События компании</h2>
            <a href="#" class="section__link">
                <span>Все новости</span>
                <i>
                    <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
            </a>
        </div><!-- .section__header -->
        <div class="section__body">
            <div class="swiper" data-news>
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <div class="news-item">
                            <a href="#" class="news-item__media">
                                <img src="img/content/news_image__01.jpg" class="img-cover" alt="">
                            </a>
                            <div class="news-item__date">24 февраля 2024</div>
                            <div class="news-item__title">
                                <a href="#">Повысили квалификацию по подземным источникам водоснобжения</a>
                            </div>
                        </div><!-- .news-item -->
                    </div>
                    <div class="swiper-slide">
                        <div class="news-item">
                            <a href="#" class="news-item__media">
                                <img src="img/content/news_image__02.jpg" class="img-cover" alt="">
                            </a>
                            <div class="news-item__date">24 февраля 2024</div>
                            <div class="news-item__title">
                                <a href="#">Расширяем границы — новый филиал в Москве</a>
                            </div>
                        </div><!-- .news-item -->
                    </div>
                    <div class="swiper-slide">
                        <div class="news-item">
                            <a href="#" class="news-item__media">
                                <img src="img/content/news_image__03.jpg" class="img-cover" alt="">
                            </a>
                            <div class="news-item__date">24 февраля 2024</div>
                            <div class="news-item__title">
                                <a href="#">Итоги конференции по системам умного дома</a>
                            </div>
                        </div><!-- .news-item -->
                    </div>
                </div>
            </div>
        </div><!-- .section__body -->
    </div><!-- .section -->

    <div class="section">
        <div class="section__header">
            <h2 class="section__title mb-0">Нам доверяют</h2>
        </div><!-- .section__header -->
        <div class="section__body">
            <div class="swiper" data-partners>
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <div class="partner-item">
                            <div class="partner-item__media">
                                <img src="img/content/parnter_logo__01.png" class="img-fluid" alt="">
                            </div>
                            <div class="partner-item__name">Название компании</div>
                        </div>
                    </div><!-- .swiper-slide -->
                    <div class="swiper-slide">
                        <div class="partner-item">
                            <div class="partner-item__media">
                                <img src="img/content/parnter_logo__02.png" class="img-fluid" alt="">
                            </div>
                            <div class="partner-item__name">Название компании</div>
                        </div>
                    </div><!-- .swiper-slide -->
                    <div class="swiper-slide">
                        <div class="partner-item">
                            <div class="partner-item__media">
                                <img src="img/content/parnter_logo__03.png" class="img-fluid" alt="">
                            </div>
                            <div class="partner-item__name">Название компании</div>
                        </div>
                    </div><!-- .swiper-slide -->
                    <div class="swiper-slide">
                        <div class="partner-item">
                            <div class="partner-item__media">
                                <img src="img/content/parnter_logo__04.png" class="img-fluid" alt="">
                            </div>
                            <div class="partner-item__name">Название компании</div>
                        </div>
                    </div><!-- .swiper-slide -->

                    <div class="swiper-slide">
                        <div class="partner-item">
                            <div class="partner-item__media">
                                <img src="img/content/parnter_logo__01.png" class="img-fluid" alt="">
                            </div>
                            <div class="partner-item__name">Название компании</div>
                        </div>
                    </div><!-- .swiper-slide -->
                    <div class="swiper-slide">
                        <div class="partner-item">
                            <div class="partner-item__media">
                                <img src="img/content/parnter_logo__02.png" class="img-fluid" alt="">
                            </div>
                            <div class="partner-item__name">Название компании</div>
                        </div>
                    </div><!-- .swiper-slide -->
                    <div class="swiper-slide">
                        <div class="partner-item">
                            <div class="partner-item__media">
                                <img src="img/content/parnter_logo__03.png" class="img-fluid" alt="">
                            </div>
                            <div class="partner-item__name">Название компании</div>
                        </div>
                    </div><!-- .swiper-slide -->
                    <div class="swiper-slide">
                        <div class="partner-item">
                            <div class="partner-item__media">
                                <img src="img/content/parnter_logo__04.png" class="img-fluid" alt="">
                            </div>
                            <div class="partner-item__name">Название компании</div>
                        </div>
                    </div><!-- .swiper-slide -->
                </div>
            </div>
        </div><!-- .section__body -->
    </div><!-- .section -->

    <div class="section">
        <div class="section__header">
            <h2 class="section__title mb-0">Отзывы</h2>
            <a href="#" class="section__link">
                <span>Все отзывы</span>
                <i>
                    <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
            </a>
        </div><!-- .section__header -->
        <div class="section__body">
            <div class="swiper comments-group" data-comments>
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <a href="img/content/certificate_01.png" class="certificate-item" data-fancybox="certificate">
                            <i class="certificate-item__media">
                                <img src="img/content/comment_image__01.png" width="90" height="128" alt="">
                            </i>
                            <span class="certificate-item__title">Бюро машиностроения, г. Коломна</span>
                        </a><!-- .certificate-item -->
                    </div><!-- .swiper-slide -->
                    <div class="swiper-slide">
                        <a href="img/content/certificate_02.png" class="certificate-item" data-fancybox="certificate">
                            <i class="certificate-item__media">
                                <img src="img/content/comment_image__02.png" width="90" height="128" alt="">
                            </i>
                            <span class="certificate-item__title">ООО БелРегионСтрой</span>
                        </a><!-- .certificate-item -->
                    </div><!-- .swiper-slide -->
                    <div class="swiper-slide">
                        <a href="img/content/certificate_03.png" class="certificate-item" data-fancybox="certificate">
                            <i class="certificate-item__media">
                                <img src="img/content/comment_image__03.png" width="90" height="128" alt="">
                            </i>
                            <span class="certificate-item__title">Конструкторского бюро, г. Москва</span>
                        </a><!-- .certificate-item -->
                    </div><!-- .swiper-slide -->
                    <div class="swiper-slide">
                        <a href="img/content/comment_image__04.png" class="certificate-item" data-fancybox="certificate">
                            <i class="certificate-item__media">
                                <img src="img/content/comment_image__04.png" width="90" height="128" alt="">
                            </i>
                            <span class="certificate-item__title">Бюро машиностроения, ИП Попова ПР</span>
                        </a><!-- .certificate-item -->
                    </div><!-- .swiper-slide -->

                </div>
            </div>
        </div><!-- .section__body -->
    </div><!-- .section -->

{% endblock %}

{% block breadcrumb %}
{% endblock %}
